#include <QtGui/QApplication>
#include "example.h"

int main(int argc, char** argv)
{
    QApplication app(argc, argv);
    app.setApplicationName("QtMaemoExample");
    Example foo;
    foo.show();
    return app.exec();
}
